.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2be4a1a9-e5d5-0004-4f6f-75bf03cfd25a {
text-align: center !important;
}
.lfr-layout-structure-item-022ba63c-bd1f-561c-a1f3-236b61eee9e2 {
text-align: center !important;
}
.lfr-layout-structure-item-afc47c51-1dac-5c40-a86b-ecc9e64d4ae1 {
text-align: center !important;
}
